Bug 238670 - Documentation about using VNET with Xen incomplete
Documentation about using VNET with Xen incomplete
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Michael Hideo
: Documentation
Depends On:
Blocks: 245272
  Show dependency treegraph
 
Reported: 2007-05-02 03:34 EDT by Reinhard Brandstaedter
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0611
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:43:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reinhard Brandstaedter 2007-05-02 03:34:28 EDT
Description of problem:
I was looking for a documentation about Xen and VNET support. The document gives
only hints how to create a vnet, but these hints are almos useless (no examples
etc.) Also I found that vnets are not supported in a RHEL 5 Virtualization install?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Don Domingo 2007-07-04 20:54:26 EDT
Hi Reinhard,

i'm from the Docs team, just a quick FYI: will be updating the docs as soon as i
can to include more information about VNET management.

at present we do not have vnet support for xm on RHEL; however, virsh and
virt-manager CAN now be used in virtual network administration. if i'm not
mistaken, these capabilities should be available come RHEL5.1; i'll try to sync
up the documentation for this when that happens.

Cheers,
Don
Comment 8 Don Domingo 2007-07-06 01:36:13 EDT
Reinhard, 

docs source updated with new instructions on vnet management thru virsh and
virt-manager.

should be available in 5.1.

thanks!
Comment 10 RHEL Product and Program Management 2007-07-06 10:05:50 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 16 errata-xmlrpc 2007-11-07 11:43:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0611.html

Note You need to log in before you can comment on or make changes to this bug.